Folders

Delete folder

Deletes a shared folder. Meetings that were only in this folder go back to the workspace folder.

DELETE
/folder/{folderId}

Path Parameters

folderId*string

The unique identifier of the folder.

Length1 <= length

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/folder/string"
{  "success": true}
{  "code": "string",  "error": "string",  "seatsToAdd": 1,  "issues": [    {      "message": "string",      "path": "string"    }  ]}
{  "code": "string",  "error": "string",  "seatsToAdd": 1,  "issues": [    {      "message": "string",      "path": "string"    }  ]}